package com.lukouguoji.module_base.ktx

import timber.log.Timber

/**
 * @author：孟凡华
 * @date：2022/11/11
 * @desc：日志拓展类
 */

fun logd(msg: String) {
    Timber.d(msg)
}

fun logi(msg: String) {
    Timber.i(msg)
}

fun logw(msg: String) {
    Timber.w(msg)
}

fun loge(msg: String) {
    Timber.e(msg)
}